Package csb :: Package core :: Class AbstractIndexer

[frames] | no frames]

# Class AbstractIndexer

source code

    object --+
             |
            AbstractIndexer

Known Subclasses:
  - BaseCollectionContainer
  - , BaseDictionaryContainer

Instance Methods

__getitem__(self, i) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`